/*RESPONSIVE MENU*/
.responsive_btn {
    display: none;
	cursor: pointer;
    text-align: center;
    width: 40px;
	height: 26px;
    position: absolute;
    right: 15px;
    top: 50%;
    margin: -13px 0 0;
    z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.responsive_btn span {
    border-radius: 6%;
    display: block;
    height: 3px;
    width: 28px;
    position: relative;
    top: 50%;
    margin: -1.5px auto;
}
.responsive_btn span:before, .responsive_btn span:after{
    height: 100%;
    width: 100%;
    position: absolute;
    content: "";
    display: inline;
    left: 0;
}
.responsive_btn span:before{top: -6px;}
.responsive_btn span:after{bottom: -6px;}
.responsive_btn span, .responsive_btn span:before, .responsive_btn span:after{background: #004483;}
.responsive_btn:hover span, .responsive_btn:hover span:before, .responsive_btn:hover span:after{background: #fff;}

.sidebar-right .sidebar-toggle{
	right: 15px;
	padding: 0;
}
.sidebar-wrapper.sidebar-default{z-index: 5;}
.sidebar-wrapper.sidebar-default, .sidebar-wrapper .sidebar-menu > li > ul{
    background: #111;
	color: #fff;
}
.sidebar-wrapper .sidebar-scroller{right: 0;}
.sidebar-wrapper .sidebar-menu li, .sidebar-wrapper .sidebar-menu li ul li{border-top-color: #222;}
.sidebar-wrapper .sidebar-menu li:first-child{border-top: none;}
.sidebar-wrapper .sidebar-menu li a{
	color: #fff;
	text-transform: capitalize;
}
.sidebar-wrapper .sidebar-menu li a:hover, .sidebar-wrapper .sidebar-menu li a:focus, .sidebar-wrapper .sidebar-menu li.active > a, .sidebar-wrapper .sidebar-menu li.current-menu-item > a, .sidebar-wrapper .sidebar-menu li.current-menu-parent > a {
    background-color: #004483;
    color: #fff;
}
.sidebar-wrapper .sidebar-menu > li > ul{margin: 0 20px 10px;}

.sidebar_overlay{
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
	z-index: 3;
	z-index: 2;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.show_cbtn .sidebar_overlay{
	visibility: visible;
	opacity: 1;
}
.subarrow{
	display: none;
	position: absolute;
	right: 10px;
	top: 0;
	width: 40px;
	height: 36px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	cursor: pointer;
	z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.sidebar-wrapper .sidebar-menu li > .subarrow.opened{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/*WIDGET*/
.widget_block {
	clear: both;
	display: none;
	padding: 7px 50px 6px 0;
	position: relative;
	width: 100%;
	text-align: left;
	margin: 0;
}
.widget_links{width: 80%;}
.widget_links a, .widget_links span{
	background-color: #004483;
	cursor: pointer;
	display: inline-block;
	height: 35px;
	width: 22%;
	text-align: center;
	color: #fff;
    font-size: 20px;
    line-height: 36px;
    vertical-align: top;
}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover {
	background-color: #fff;
	color: #004483;
	opacity: 1;
}
.widget_links a.wphone {border-radius: 22px 0 0 22px;}
.widget_links a.wform {border-radius: 0 22px 22px 0;}
.widget_form {
	background: #f3f3f3 none repeat scroll 0 0;
	border: 1px solid #ccc;
	box-sizing: border-box;
	display: none;
	position: absolute;
	right: 0;
	left: 0;
	top: 100%;
	z-index: 5;
}
.widget_form .inner {padding: 15px;}
.widget_form form {margin-bottom: 0;}
.widget_form ul{
	list-style: none;
	padding: 0;
	margin: 0 -10px;
}
.widget_form ul li{
	margin-bottom: 10px;
	padding: 0 10px;
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
}
.widget_form ul li:last-child{margin-bottom: 0;}
.widget_form ul li.lft, .widget_form ul li.rgt{width: 50%;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {
	box-sizing: border-box;
	height: 36px;
	width: 100%;
	margin-bottom: 0;
	padding: 5px;
}
.widget_form textarea {height: 70px;}
.widget_form .btn_wr{margin-top: 40px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{
	height: 36px;
	line-height: 36px;
    font-size: 12px;
    min-width: inherit;
}

/*1170px*/
@media only screen and (max-width: 1400px) {
	.container{width: 1170px;}
    .h_top{text-align: center;}
    .h_top ul{float: none; display: inline-block;}
    .h_top li, header .social{margin: 0 0 0 12px; float: none; display: inline-block;}
    .social a{margin: 0;}
    .h_bottom{margin: 15px 0 0;}
    .h_bottom li{margin: 0 0 0 20px;}
    .nav_menu > ul > li{padding: 10px;}
    .section_cont{padding: 50px 0;}
    .contact{padding: 25px 0 0;}
    .blog, .service_inner{margin: 0 0 50px;}
    .brand{padding: 0 0 50px;}
    .f_top{padding: 40px 0;}
    .s_text{padding: 35px 10px 10px; min-height: 225px;}
    .s_text > a{display: block;}
    .s_title{white-space: nowrap; text-overflow: ellipsis; overflow: hidden; display: block;}
    .s_text > a.readmore{display: inline-block;}
    .mt40{margin-top: 30px;}
    .c_block_l, .c_block_r{padding: 25px 25px 25px 0;}
    .c_block_r{padding: 25px 0 25px 25px;}
    .c_block_m{padding: 15px;}
    .p_img{height: auto; padding-top: 100%; position: relative; overflow: hidden;}
    .p_img img{position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
    .p_text{padding: 15px 5px;}
    .p_title{line-height: 20px;}
    .product_details .p_title{line-height: 30px;}
    .b_text{padding: 10px 15px;}
    .f_top .social{margin: 20px 0 -8px;}
    .breadcrumb{top: -40px;}
    .testi_ul .blog_list .b_text{padding-bottom: 0;}
    #customer_login{margin-bottom: 0;}
    .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{margin: 0 !important;}
    table{width: 100% !important; height: auto !important;}
    .map_btn{position: relative; top: auto; left: auto; margin: 20px 0 0;}
    .map{margin-top: 30px;}
    .s_img img{width: 100%; height: auto;}
    img{height: auto;}
}

/*1024px*/
@media only screen and (max-width: 1169px) {
	.container{width: 1000px;}
    .h_top li{font-size: 13px;}
    .woocommerce-Price-amount.amount{white-space: nowrap;}
    .product-quantity .quantity{float: none;}
}

/*768px*/
@media only screen and (max-width: 992px) {
	.container{width: 750px;}
    .logo{width: 200px;}
    .h_top{position: absolute; top: -111px; right: 0; width: 70%;}
    .h_top::before{-webkit-transform: skewX(25deg); transform: skewX(25deg); left: -10px;}
    .h_bottom{margin: 0; text-align: center;}
    .header_bottom .container{height: 48px;}
    .nav_menu{display: none;}
    .responsive_btn, .subarrow{display: block;}
    .c_block_m, .c_block_l, .c_block_r{height: 210px;}
    .c_block_m::before, .c_block_m::after{border-bottom-width: 210px;}
    .c_block_m::before{border-left-width: 35px; left: -35px;}
    .c_block_m::after{border-right-width: 35px; right: -35px;}
    .c_block_l{padding: 15px 25px 15px 0;}
    .c_block_r{padding: 15px 0 15px 25px;}
    .c_block_l::before{-webkit-transform: skewX(-10deg);transform: skewX(-10deg);}
    .c_block_r::before{-webkit-transform: skewX(10deg);transform: skewX(10deg);}
    .c_block_m span{margin-bottom: 12px;}
    .testimonial{margin-bottom: 50px;}
    .home_blog .blog_block, .home_blog li:first-child .blog_block{height: auto;}
    .home_blog .b_img{width: 100%; height: auto; margin: 0; float: none; position: relative; overflow: hidden; padding-top: 50%; background: #F2F2F2;}
    .home_blog .b_img a{display: block;}
    .home_blog .b_img img{position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}
    .home_blog .b_text, .home_blog li:first-child .b_text{padding: 10px; text-align: center;}
    .newsletter_inner{padding: 20px 25px;}
    .n_left{width: 45%;}
    .n_right{width: 52%;}
    .newsletter_inner::before, .newsletter_inner::after{border-bottom-width: 126px;}
    .newsletter_inner::before{border-right-width: 20px;}
    .newsletter_inner::after{border-left-width: 20px;}
    .f_block_top{min-height: 210px; margin-bottom: 40px;}
    .f_nav{margin-left: -10px; margin-right: -10px;}
    .f_nav li{width: 50%; float: left; padding: 0 10px;}
    .related_blog .b_img{height: 60px;}
    .related_blog .b_title{margin-left: 0;}
    #customer_login{margin-left: -15px; margin-right: -15px; width: auto;}
    .woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2{float: left !important; width: 50% !important; padding: 0 15px;}
    .s_text{min-height: 275px;}
    .service .s_text{min-height: inherit;}
    .shop_block .s_text{padding: 10px; min-height: 225px;}
    .p_slider .img_large{height: 500px;}
    .thumb_img{height: 70px; line-height: 70px;}
    .controllerNav span.left, .controllerNav span.right{line-height: 70px;}
    .equ{margin: 15px 0 0;}
    .product_details .p_price, .p_heading{margin-bottom: 15px;}
    .p_heading:last-child{margin-bottom: 0;}
    .product_details .p_title{margin-bottom: 15px;}
    .widget_block{display: block;}
    .woocommerce-MyAccount-navigation ul li a{font-size: 14px; line-height: 35px; padding: 4px 10px 0;}
    tr.cart_item{margin-bottom: 20px;}
    .woocommerce table.shop_table td{border-width: 0 1px 1px !important;}
    .woocommerce table.shop_table_responsive tbody tr td:first-child, .woocommerce-page table.shop_table_responsive tbody tr td:first-child{border-top: 1px solid #ccc !important;}
    .coupon .btn{width: auto !important;}
    .coupon{float: left !important;}
}

/*600px*/
@media only screen and (max-width: 767px) {
	.container{width: 100%;}
    .carousel-inner .container, .banner .container{width: 100%; height: auto; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); margin: 0;}
    .sticky .header_main{position: relative;}
    .sticky .header_top{display: block;}
    .sticky .carousel, .sticky .banner{margin-top: 0;}
    .h_top{width: 62%;}
    header .social{float: left;}
    .h_bottom ul{text-align: inherit;}
    .h_bottom li{margin: 0 20px 10px 0; float: none; vertical-align: top;}
    .h_bottom li:first-child{margin: 10px 0; width: 100%; text-align: center;}
    .h_bottom li.cart{margin-right: 0;}
    .slider_text{top: 50%; -webkit-transform: translate(0,-50%); transform: translate(0,-50%); margin: 0;}
    .slider_text .text_b{font-size: 25px; line-height: 25px;}
    .slider_text .text_b span{font-size: 35px;}
    .slider_text .btn{margin-top: 15px;}
    .service_block {border: 1px solid #e0e0e0; position: relative;}
    .service_block:after{content: ""; display: block; clear: both;}
    .s_img{width: 50%; margin: 0 35px 0 0; float: left; border-width: 0 0 1px;}
    .s_text{border: none; padding: 10px; position: static; min-height: inherit;}
    .s_icon{top: 50%; margin-top: -18px;}
    .contact{padding: 0;}
    .contact .row.clearfix.ul{padding: 150px 0 0;}
    .c_block_m{position: absolute; top: 0; left: 0; right: 0;}
    .c_block_m, .c_block_l, .c_block_r{height: auto; padding: 15px;}
    .c_block_l::before, .c_block_r::before{transform: none;}
    .domain_block{min-height: inherit;}
    .home_blog .b_img, .home_blog li:first-child .b_img{padding: 0; max-width: 50%; float: left; margin: 0 30px 0 0; width: auto}
    .home_blog .b_img img{position: static; transform: none;}
    .n_left{width: 100%; float: none;}
    .n_right{width: 100%; float: none; margin: 20px 0 0;}
    .newsletter{background: #397fa9;}
    .newsletter_inner:before, .newsletter_inner:after{display: none;}
    .f_block_top{min-height: inherit;}
    .f_nav li{width: 33.33%;}
    .f_middle ul li{float: none !important; text-align: center; margin-bottom: 20px;}
    .f_middle ul li:last-child{margin-bottom: 0;}
    .copyright p:first-child, .copyright p:last-child{float: none; text-align: center;}
    .breadcrumb{top: -45px; line-height: 16px;}
    [property="itemListElement"] a span, [property="itemListElement"] span{text-transform: capitalize;}
    .sidebar{margin-top: 50px;}
    .img_l, .img_r{float: none; margin: 0 auto 20px; text-align: center;}
    .p_slider .img_large{height: 380px;}
    .zoomPup, .zoomPreload{display: none !important; cursor: default;}
    .zoomPad{cursor: default;}
    .thumb_img > a{text-align: center; display: block; height: 100%;}
    .thumb_img img{height: 100%; width: auto;}
    .product_details{margin-top: 40px;}
    .product_details input[type="number"]{margin-right: 20px;}
    .equ{margin: 0 0 0 15px;}
    .wishlist_table .add_to_cart.button{padding: 0 10px !important; font-size: 15px !important; font-weight: normal; min-width: 120px;}
    .woocommerce table.shop_table{margin: 0 !important; border: none !important;}
    .wishlist_table tr td.product-stock-status span.wishlist-in-stock, .woocommerce-Price-amount.amount{white-space: nowrap;}
    .product-name{min-width: 200px;}
    .con_form{margin: 50px 0;}
    .rateBlock .rateInner{padding: 0 15px;}
    .review_btn_wrap .star{-webkit-transform: scale(0.6); transform: scale(0.6); margin: 0 -150px;}
    .finalrate{padding: 0 0 20px;}
    .woocommerce-MyAccount-navigation ul li a{text-transform: capitalize;}
    #customer_details .form-row-first, #customer_details .form-row-last, #customer_details .form-row-first, #customer_details .form-row-last{width: 100% !important;}
}

/*480px*/
@media only screen and (max-width: 599px) {
    .logo{margin: 0 auto;}
    .h_top{top: auto; position: relative; width: 100%;}
    .h_top::before{transform: none; left: -15px;}
    .h_bottom li{margin-right: 0;}
    .s_img{width: 100%; float: none; margin: 0 auto; text-align: center;}
    .s_img img{width: auto;}
    .s_text{position: relative; padding: 35px 10px 10px; text-align: center;}
    .s_text p{text-align: inherit;}
    .s_icon{top: -18px; margin-top: 0;}
    .shop_block .s_text{min-height: inherit;}
    .contact .row.clearfix.ul{padding: 118px 0 0;}
    .contact .subheading{font-size: 20px; margin-bottom: 5px;}
    .c_block_m span{margin-bottom: 0;}
    .c_block_m em{font-size: 20px;}
    .testi_text{padding: 0 0 0 40px;}
    .testi_text::before{width: 30px; line-height: 30px; font-size: 20px;}
    .testi_text::after{width: 20px; height: 30px;}
    .home_blog .b_img, .home_blog li:first-child .b_img{margin: 0 10px 0 0;}
    footer .contact_info i{width: auto;}
    footer .contact_info p{margin: 0 0 0 22px;}
    .b_info{padding: 10px;}
    .postedby, .date{padding-right: 10px; margin-right: 10px;}
    .testi_ul .blog_list .b_text{margin-bottom: 10px;}
    .comment-body{padding: 10px;}
    .comment-metadata{font-size: 12px; line-height: 14px; position: absolute; right: 0; top: -5px;}
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{width: 100% !important; float: none !important;}
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{margin-top: 40px;}
    .equ{margin: 15px 0 0;}
    .slider_text .text_b{font-size: 16px; line-height: 18px;}
    .slider_text .text_b span{font-size: 25px; line-height: 26px;}
    .btn, .button{font-size: 16px !important; line-height: 40px !important; height: 40px !important; padding: 0 15px !important; text-transform: capitalize !important;}
    .coupon input{height: 40px;}
    .coupon .btn{margin-left: 0 !important;}
    .newsletter_inner{padding: 20px 0;}
    .newsletter input[type="submit"], .newsletter button{width: 110px;}
    .newsletter input[type="submit"]{padding: 0 0 0 20px; background-position: left 10px center;}
    .newsletter input[type="text"], .newsletter input[type="email"]{padding-right: 115px;}
    #review_share{width: 400px;}
    .woocommerce-MyAccount-navigation ul li{margin: 4px 0 0;}
    .woocommerce-MyAccount-navigation ul li a{padding: 4px 20px 0;}
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100% !important; float: none !important;}
    .widget_links a, .widget_links span{font-size: 16px;}
	#enqur{width:400px;}
}

/*320px*/
@media only screen and (max-width: 479px) {
    .h_top li{text-transform: capitalize;}
    header .social{margin: 8px 0 0; text-align: center; width: 100%;}
    .h_bottom ul, .h_bottom li{display: block; float: none; text-align: center;}
    .search_form form{width: 100%;}
    .h_bottom li.cart{display: inline-block; margin: 0 auto 10px;}
    .carousel-inner .container, .banner .container{position: relative; transform: none; left: auto; top: auto; padding: 15px; background: #01c7c6;}
    .slider_text{position: static; transform: none;}
    .contact .row.clearfix.ul{padding: 140px 0 0;}
    .heading{font-size: 28px; line-height: 30px;}
    .d_title, .subheading, .blog_list .b_title, .testi_title, .contact_info h3{font-size: 20px; line-height: 24px;}
    .product .ul li, .shop_cat .ul li, .related_prod .ul li, .widget_form ul li.lft, .widget_form ul li.rgt{width: 100%;}
    .home_blog .b_img, .home_blog li:first-child .b_img{float: none; margin: 0 auto; text-align: center;}
    .f_nav li{width: 50%;}
    .f_block{width: 100%; margin-bottom: 30px;}
    .f_block:last-child{margin-bottom: 0;}
    .b_info{text-align: center;}
    .b_author{display: block; margin: 0 0 10px;}
    .postedby{margin-right: 0; padding-right: 0; border: none;}
    .widget_form .captcha_img > div{margin: -5px 0 0 -22px; -webkit-transform: scale(0.85); transform: scale(0.85);}
    .widget_form .btn_wr{margin-top: 5px;}
    .contact_info i{width: 30px; height: 30px; line-height: 30px; font-size: 15px;}
    .contact_info h3, .contact_info p, .contact_details .social{margin-left: 40px;}
    .contact_info p span, .contact_info p a{line-height: 30px;}
    .contact_details .social{padding: 0; position: relative; top: -7px;}
    .contact_info p:last-of-type{padding-bottom: 0;}
    .review_btn_wrap .star{-webkit-transform: scale(0.4); transform: scale(0.4); margin: 0 -230px;}
    #review_share{width: 250px;}
    .googleLink, .fbLink{-webkit-border-radius: 8px; border-radius: 8px;}
    .googleLink{width: 100%; height: 100px;}
    .fbLink{height: 50px;}
    .woocommerce-Message.woocommerce-Message--info.woocommerce-info{padding: 15px 10px 15px 30px !important;}
    .woocommerce-Message.woocommerce-Message--info.woocommerce-info:before{top: 12px !important; left: 10px !important;}
    .coupon input#coupon_code{width: 125px !important;}
	#enqur{width:280px;}
}